﻿.navbar-top-container
{
    display:none;
}


footer
{
    background-color:#000 !important;
}

.product-thumbnail:hover
{
        background-image: radial-gradient(#fff 43%, #dedede 102%);
}

footer #email_btn
{
    background-color:#c10000;
    color:#000;
}

footer #email_btn:hover{
    background-color: #fff;
    color: #000;
}